
TYPO3.Flow - Feature # 42025

Status: Resolved Priority: Could have
Author: Adrian Föder Category: Http
Created: 2012-10-15 Assigned To: Adrian Föder
Updated: 2012-12-11 Due date:
PHP Version:
Has patch: Yes
Complexity:
Subject: Uri type converter
Description

provide a URI type converter that converts strings (representing a URL/URI) into real Http\Uri objects

Associated revisions
Revision b9fb6863 - 2012-11-08 11:13 - Adrian Föder

[FEATURE] Type converter for HTTP URIs

This provides a type converter, converting simple strings
into their URI representations. This allows convenient type
converting for use in action methods.

Change-Id: I91b9bcc5e422e03d7110aad1851372ffa288b732
Resolves: #42025
Releases: 1.2

History
#1 - 2012-10-16 09:45 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15522

#2 - 2012-10-23 11:00 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15522

#3 - 2012-10-30 12:04 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15522

#4 - 2012-10-30 12:10 - Gerrit Code Review
Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15522

#5 - 2012-10-30 12:13 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15522

#6 - 2012-11-08 11:14 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15522

#7 - 2012-12-11 22:43 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
